[First Time Experience] At the "Start your phone tour! " screen of FTU page, the string" Start tour " at the bottom is displayed with truncation.

RESOLVED WONTFIX

Status

Firefox OS
Gaia::First Time Experience
RESOLVED WONTFIX
2 years ago
a year ago

People

(Reporter: helen(leave from Mozilla), Assigned: sfoster)

Tracking

(Blocks: 1 bug)

unspecified
ARM
Gonk (Firefox OS)

Firefox Tracking Flags

(b2g-v2.2 unaffected, b2g-v2.5 affected, b2g-master affected)

Details

(Whiteboard: LocRun2.5)

Attachments

(1 attachment)

(Reporter)

Description

2 years ago
Created attachment 8697204 [details]
FTU_Start tour.png

[1.Description]:
[Flame_v2.5&master][First Time Experience] At the "Start your phone tour! " screen of FTU page, the word " Start tour " at the bottom is displayed with truncation.

See attachment: FTU_Start tour.png

[2.Testing Steps]: 
Precondition: Set your phone language as Scottish Gaelic.
1. Flash or reset the device to access the FTE. 
2. Tap 'Next' until reaching the "Start your phone tour! " screen.

[3.Expected Result]: 
2. The "Start your phone tour! " screen is displayed without truncation.

[4.Actual Result]: 
2. At the "Start your phone tour! " screen, the string " Start tour " at the bottom is displayed with truncation.

[5.Reproduction build]: 
Device: Flame KK master 512mb( Affected )
Build ID               20151209150205
Gaia Revision          961528f4391668bc89ec0be14fa367cea099b588
Gaia Date              2015-12-08 18:11:20
Gecko Revision         https://hg.mozilla.org/mozilla-central/rev/b40ba117fa757861c9caa660ae989122718b494b
Gecko Version          45.0a1
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.cltbld.20151209.182453
Firmware Date          Wed Dec  9 18:25:03 EST 2015
Firmware Version       v18D v4
Bootloader             L1TC000118D0

Device: Flame KK v2.5 512mb( Affected )
Build ID               20151209170211
Gaia Revision          7ca639a7bb0bacf27f548841c52617bfc0e3b21f
Gaia Date              2015-12-09 14:07:01
Gecko Revision         http://hg.mozilla.org/releases/mozilla-b2g44_v2_5/rev/a35e8eb98969970d1af28b265bf99a9edd11e9c2
Gecko Version          44.0a2
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.worker.20151209.161633
Firmware Date          Wed Dec  9 16:16:42 UTC 2015
Firmware Version       v18D v4
Bootloader             L1TC000118D0

Device: Flame KK v2.2 512mb( Unaffected )
Build ID               20151209032501
Gaia Revision          885647d92208fb67574ced44004ab2f29d23cb45
Gaia Date              2015-10-07 13:05:24
Gecko Revision         https://hg.mozilla.org/releases/mozilla-b2g37_v2_2/rev/4381c4b69b9c
Gecko Version          37.0
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.cltbld.20151209.070444
Firmware Date          Wed Dec  9 07:04:55 EST 2015
Firmware Version       v18D v4
Bootloader             L1TC000118D0

[6.Reproduction Frequency]: 
Always Recurrence,10/10

[7.TCID]: 
16062

[NOTE]:
This truncation is only displayed in Scottish Gaelic Language.
(Reporter)

Updated

2 years ago
status-b2g-v2.2: --- → unaffected
status-b2g-v2.5: --- → affected
status-b2g-master: --- → affected
Sam, any idea what changed here?
Flags: needinfo?(sfoster)
(Assignee)

Comment 2

2 years ago
(In reply to Gregor Wagner [:gwagner] from comment #1)
> Sam, any idea what changed here?

I don't *think* anything changed in the FTU code. I will need to confirm that we didn't bump up the font-size in the button component. Assigning myself for now.
Assignee: nobody → sfoster
Flags: needinfo?(sfoster)
(Assignee)

Comment 3

a year ago
While b2g may live on, FTU will not
Status: NEW → RESOLVED
Last Resolved: a year ago
Resolution: --- → WONTFIX
You need to log in before you can comment on or make changes to this bug.